default_sway_conf_files:
  - background
  - touchpad_input
  - framework_display
  - base_hotkeys
  - movement
  - windows
  - screenshots
  - notifications
  - disable_focus_follows_mouse
  - waybar
